{% extends "admin/base_site.html" %}
{% load i18n admin_static admin_list %}
{% load url from future %}
{% load admin_urls %}

{% block title %} {% trans 'Currícula de Carreras UDL' %} {% endblock %}


{% block extrahead %}{{ block.super }}
{% url 'admin:jsi18n' as jsi18nurl %}
  <script type="text/javascript" src="{{ jsi18nurl|default:'../../jsi18n/' }}"></script>
{{ form.media }}
<link rel="stylesheet" type="text/css" href="{% static 'admin/css/forms.css' %}" />
{% endblock %}

{% block extrastyle %}{{ block.super }}<link rel="stylesheet" type="text/css" href="{% static 'admin/css/dashboard.css' %}" />{% endblock %}

{% block coltype %}colMS{% endblock %}

{% block bodyclass %}dashboard{% endblock %}

{% block breadcrumbs %}
<div class="breadcrumbs">
<a href="../../">{% trans "Inicio" %} &rsaquo;</a>
<a href="../">{% trans "Cursos" %} &rsaquo;</a>
<a href="">{% trans "Cursos de Carrera" %} &rsaquo;</a>
{% trans "Crear grupo horario de curso seleccionado" %}
</div>
{% endblock %}

{% block content %}
<form action="creargrupohorario/" method="POST" >{% csrf_token %}
<h2>Crear grupo(s) horario</h2>
<fieldset class="module aligned">
<h2>Elegir el Docente para el(los) grupo(s)</h2>
<div class="form-row">
	<div class="field-box">
        {{ form.Docente.errors }}
	{{ form.Docente.label_tag }}:
        {{ form.Docente }}
        {% for obj in queryset %}
        <input type="hidden" name="cursos" value="{{ obj.id }}" />
        {% endfor %}
	</div>
</div>
</fieldset>
<div class="submit-row">
        <input class="default" type="submit" value="Generar" />
</div>
</form>
{% endblock %}